<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: build_pckt_s_XGMII Entity  Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#nested-classes">Entities</a> &#124;
<a href="#pub-attribs">Public Attributes</a>  </div>
  <div class="headertitle">
<div class="title">build_pckt_s_XGMII Entity Reference</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Inheritance diagram for build_pckt_s_XGMII:</div>
<div class="dyncontent">
<div class="center"><img src="classbuild__pckt__s__XGMII__inherit__graph.png" border="0" usemap="#build__pckt__s__XGMII_inherit__map" alt="Inheritance graph"/></div>
<map name="build__pckt__s__XGMII_inherit__map" id="build__pckt__s__XGMII_inherit__map">
<area shape="rect" id="node3" href="classSLINK__opt__XGMII.html" title="SLINK_opt_XGMII" alt="" coords="12,155,145,181"/><area shape="rect" id="node2" href="classcrc__gen__32b.html" title="crc_gen_32b" alt="" coords="27,5,129,32"/><area shape="rect" id="node4" href="classDaqLSCXG10G.html" title="DaqLSCXG10G" alt="" coords="20,229,137,256"/><area shape="rect" id="node5" href="classDAQLSCXG__if.html" title="DAQLSCXG_if" alt="" coords="23,304,133,331"/><area shape="rect" id="node6" href="classAMC13__T1.html" title="AMC13_T1" alt="" coords="33,379,124,405"/></map>
<center><span class="legend">[<a href="graph_legend.html">legend</a>]</span></center></div>

<p><a href="classbuild__pckt__s__XGMII-members.html">List of all members.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="nested-classes"></a>
Entities</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top"><a class="el" href="classbuild__pckt__s__XGMII_1_1behavioral.html">behavioral</a> &#160;</td><td class="memItemRight" valign="bottom">architecture</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Use Clauses"></a>
Use Clauses</h2></td></tr>
 <tr class="memitem:a2edc34402b573437d5f25fa90ba4013e"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2edc34402b573437d5f25fa90ba4013e"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a2edc34402b573437d5f25fa90ba4013e">numeric_std</a>&#160;</td><td class="memItemRight" valign="bottom">  </td></tr>
<tr class="memitem:a0feb43b36d5d47791747901ca6de4ced"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a0feb43b36d5d47791747901ca6de4ced"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a0feb43b36d5d47791747901ca6de4ced">mydefs</a>&#160;</td><td class="memItemRight" valign="bottom">   <b>Package</b><em><a class="el" href="classmydefs.html"> &lt;mydefs&gt;</a></td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2><a name="Ports"></a>
Ports</h2></td></tr>
 <tr class="memitem:a1274206f1023b40f413dbce06989736c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1274206f1023b40f413dbce06989736c"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a1274206f1023b40f413dbce06989736c">reset_CLK</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ad25a3d508540f8c8fa2b00ed327ae546"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ad25a3d508540f8c8fa2b00ed327ae546"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#ad25a3d508540f8c8fa2b00ed327ae546">Greset_CLK</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a00788a4dd1b21d2f37a4b9f255b98627"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a00788a4dd1b21d2f37a4b9f255b98627"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a00788a4dd1b21d2f37a4b9f255b98627">clock</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a7af4760729556068edcf6bfa9f1c85d0"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a7af4760729556068edcf6bfa9f1c85d0"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a7af4760729556068edcf6bfa9f1c85d0">start_pckt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a33cf2403c6a3ef80c42ce637a8fab99c"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a33cf2403c6a3ef80c42ce637a8fab99c"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a33cf2403c6a3ef80c42ce637a8fab99c">init_pckt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a1aae2b911d0e4372db8ce922fb42becd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a1aae2b911d0e4372db8ce922fb42becd"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a1aae2b911d0e4372db8ce922fb42becd">ack_pckt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a89f38401fa8dc97cb1ce55abd24d9c66"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a89f38401fa8dc97cb1ce55abd24d9c66"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a89f38401fa8dc97cb1ce55abd24d9c66">data_pckt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a5ae4a0f544236469dba1457e44b345eb"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a5ae4a0f544236469dba1457e44b345eb"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a5ae4a0f544236469dba1457e44b345eb">data_evt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">63</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a242d937b9382c7bedafa434e9ec8ae77"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a242d937b9382c7bedafa434e9ec8ae77"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a242d937b9382c7bedafa434e9ec8ae77">read_bck</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">63</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6da47f2f6032bd6859aa952aff7bfb22"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6da47f2f6032bd6859aa952aff7bfb22"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a6da47f2f6032bd6859aa952aff7bfb22">card_ID</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a2cfc17826e5ce4c86b83c77a069309ae"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a2cfc17826e5ce4c86b83c77a069309ae"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a2cfc17826e5ce4c86b83c77a069309ae">Seq_nb</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">30</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a147ac7b39c9f38dfd13c180a1cd1dd85"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a147ac7b39c9f38dfd13c180a1cd1dd85"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a147ac7b39c9f38dfd13c180a1cd1dd85">len_pckt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">15</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4e8dc1812172d6b35462d1167fef63fe"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4e8dc1812172d6b35462d1167fef63fe"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a4e8dc1812172d6b35462d1167fef63fe">cmd</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">63</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:af39948369f31fa38afe1acbcfbe46a53"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="af39948369f31fa38afe1acbcfbe46a53"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#af39948369f31fa38afe1acbcfbe46a53">error_gen</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">in</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">3</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a6bea2afafb02b36146bb5220b45785e9"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a6bea2afafb02b36146bb5220b45785e9"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a6bea2afafb02b36146bb5220b45785e9">rd_dt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:abd77763cae67bd0249012de8cc7b9435"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="abd77763cae67bd0249012de8cc7b9435"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#abd77763cae67bd0249012de8cc7b9435">end_pckt</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:ac976d6718722712e926ea8c45d5878bf"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="ac976d6718722712e926ea8c45d5878bf"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#ac976d6718722712e926ea8c45d5878bf">datao</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">63</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:afadf66e083166816f7eb0e091e01f3fd"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="afadf66e083166816f7eb0e091e01f3fd"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#afadf66e083166816f7eb0e091e01f3fd">k_byte</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">7</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a96a6055297e2eefe134ca3fd84ea2ba8"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a96a6055297e2eefe134ca3fd84ea2ba8"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a96a6055297e2eefe134ca3fd84ea2ba8">idle_state</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:adb7d09ccc36d4da69f05926d87bc6334"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="adb7d09ccc36d4da69f05926d87bc6334"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#adb7d09ccc36d4da69f05926d87bc6334">status_state</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
<tr class="memitem:a4591b358dd13c6421244d89fd6442519"><td class="memItemLeft" align="right" valign="top"><a class="anchor" id="a4591b358dd13c6421244d89fd6442519"></a>
<a class="el" href="classbuild__pckt__s__XGMII.html#a4591b358dd13c6421244d89fd6442519">cnt_pckt_snd</a> &#160;</td><td class="memItemRight" valign="bottom"> <b><b><span class="vhdlkeyword">out</span><span class="vhdlchar"> </span></b></b> <b><span class="comment">std_logic_vector</span><span class="vhdlchar"> </span><span class="vhdlchar">(</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">31</span> <span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlkeyword">downto</span><span class="vhdlchar"> </span><span class="vhdlchar"> </span><span class="vhdlchar"> </span> <span class="vhdldigit">0</span> <span class="vhdlchar"> </span><span class="vhdlchar">)</span><span class="vhdlchar"> </span></b></td></tr>
</table>
<hr/><a name="details" id="details"></a><h2>Detailed Description</h2>
<div class="textblock">
<p>Definition at line <a class="el" href="10Gb_2slink_2build__pckt__s_8vhd_source.html#l00019">19</a> of file <a class="el" href="10Gb_2slink_2build__pckt__s_8vhd_source.html">build_pckt_s.vhd</a>.</p>
</div><hr/>The documentation for this class was generated from the following file:<ul>
<li>/work/dan/AMC13/amc13-fw/src/CMS_DAQ_if/10Gb/slink/<a class="el" href="10Gb_2slink_2build__pckt__s_8vhd_source.html">build_pckt_s.vhd</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:43 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
